=head1 NAME


XXV::MODULES::SHARE



=head1 SYNOPSIS

  
  use XXV::MODULES::SHARE
  my  = XXV::MODULES::SHARE->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );



=head1 VERSION

0.02 - 19.02.2006

=head1 DESCRIPTION

Dieses Modul sendet und liest gemeinsame Daten vom SOAP Server.

=head1 CONFIGURATION

=over 4



=item 1 active

Aktiviere diesen Dienst

=over 4

=item * default: n

=item * type: confirm

=item * required: Yes

=back



=item 2 interval

Der Intervall in Sekunden, zum Holen der gemeinsamen Daten.

=over 4

=item * default: 300

=item * type: integer

=item * required: Yes

=back



=item 3 proxy

The proxy identifies the CGI script that provides access to the class, Is simply the address of the server to contact that provides the methods.

=over 4

=item * default: http://xpix.dyndns.org:81/

=item * type: url

=item * required: Yes

=back



=item 4 uri

The uri identifies the class on the server. The url (with port) for the XXV-SOAP-Server Address.

=over 4

=item * default: http://xpix.dyndns.org:81/XXV/Server

=item * type: url

=item * required: Yes

=back



=back

=head1 COMMANDS

=over 4



=item *  topten (t10)

Zeigt die Besten Zehn Liste an.



=back

=head1 REQUIREMENTS

=over 4



=item *  SOAP::Lite

Client and server side SOAP implementation.



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
